Page MenuHomePhabricator

Convert ParserFunctions to use extension registration
Closed, ResolvedPublic

Description

The ParserFunctions extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Aklapper triaged this task as Normal priority.Mar 22 2015, 4:57 PM

Change 208805 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208805

Change 208805 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208805

Change 208808 had a related patch set uploaded (by Jforrester):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208808

Change 208808 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208808

Jdforrester-WMF closed this task as Resolved.May 4 2015, 8:54 PM
Jdforrester-WMF assigned this task to Legoktm.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF set Security to None.
Ricordisamoa edited subscribers, added: Ricordisamoa; removed: gerritbot.